PO4AMAN-DISPLAY-PO(1)

NOM
po4aman-display-po - Afficher une page de manuel traduite à partir d'un PO

SYNOPSIS

po4aman-display-po -p FICHIER_PO [-m FICHIER_ORIGINAL] [-o OPTIONS_PO4A]

DESCRIPTION

po4aman-display-po permet à un traducteur de visualiser comment sera affichée une page de manuel qu'il vient de traduire dans un fichier PO.

La page de manuel doit être dans un des formats pris en charge par le module man de po4a. La page de manuel peut être fournie en ligne de commande ou peut être installée sur le système.

Les pages de manuel générées depuis d'autres formats, comme DocBook ou POD, ne sont pas prises en charge. Consultez po4apod-display-po(1) pour un équivalent prenant en charge les documents POD.

OPTIONS

-p FICHIER_PO
    Le fichier PO contenant les traductions.

-m FICHIER_ORIGINAL
    La page de manuel d'origine. Il peut s'agir d'un chemin absolu ou relatif vers la page de manuel (qui peut être compressé avec gzip ou non), le nom de la page ou le nom et la section de la page de manuel (en utilisant le format nom.section). Lorsque le document d'origine n'est pas fourni avec l'option -m, po4aman-display-po essaie de trouver la page originale en fonction de la référence de ligne de la première chaîne du fichier PO.

-o OPTIONS_PO4A
    Des options à passer à po4a-translate(1).

VOIR AUSSI

po4apod-display-po(1)

AUTEUR

Thomas Huriaux